*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}
nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
	list-style-type: none;
}
#intro{
	/*Padding-Create a space between content and border*/
	padding: 2rem 10% 3rem 10%;
	text-align: center;
}

.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding: 2rem 10% 3rem 10%;
}
#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	/*allows card side-by-side*/
	display: inline-block;
	/*Align elements with the tallest element in the line used only with inline-block value*/
	vertical-align: top;
	/*to have equal height that adjust with the content*/
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer{
	padding: 0.7rem;
}
footer span{
	margin:  0 0.5rem;	
}



/*Activity*/






